Bug 247165 - No keybindings in gnome-keybindings-properties
No keybindings in gnome-keybindings-properties
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-05 14:54 EDT by Bastien Nocera
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-12 08:36:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2007-07-05 14:54:52 EDT
compiz-0.4.0-1.fc8

Please upgrade compiz to a version with the .xml files necessary to get the
keybindings added to the keybindings preferences.
Comment 1 Bastien Nocera 2007-10-12 08:36:28 EDT
They show up fine now.

Note You need to log in before you can comment on or make changes to this bug.